.form-group {
  margin-bottom: 10px;
}

/*------------------------------------------------------
	Home Styles 
--------------------------------------------------------*/
#home {
    margin-top: 49px;
}
#home .outer_container {
    background: url("../img/index/home-1.jpg") center center;
    -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
    margin: 0 0px;
}
#home .action-call {
  bottom: 30px;
  position: absolute;
  width: 100%;
}
.action-call .btn-primary {
  font-size: 24px;
  border-radius: 5px;
  background: #e6455c;
  border: 2px solid #e6455c;
  width: 200px;
  height: 50px;
  color: #fff;
  padding-top: 4px;
}
.action-call .btn-primary:hover {
  background: #e65469!important;
  border-color: #e65469!important;
}

.action-call .btn-default {
  font-size: 24px;
  border-radius: 5px;
  background: none;
  border: 2px solid #fff;
  width: 200px;
  height: 50px;
  color: #fff;
  padding-top: 4px;
}
.action-call .btn-default:hover {
  border-color: #ddd!important;
  color: #ddd!important;
}

.action-call .btn-primary:hover, .action-call .btn-primary:focus, .action-call .btn-primary:active, .action-call .btn-primary.active {
	background-color: #37749f;
}


/*------------------------------------------------------
  About Us Styles 
--------------------------------------------------------*/
#about {
  color: #fff;
}
#about h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
}
#about p {
  font-size: 18px;
  margin: 0;
}
#about .outer_container {
    background-image: url("../img/index/home-2.jpg");
    background-size: cover;
    margin: 0 0px;
}
#about .container {
  padding-top: 50px;
  padding-bottom: 35px;
}
#about .img-div {
  padding: 0;
}
#about .img-div div {
  background: #05c2f2;
  height: 130px;
  width: 130px;
  border-radius: 95px;
  padding-top: 25px;
  margin: auto;
  margin-top: 35px;
  margin-bottom: 20px;
}
#about img {
  height: 80px;
  width: 80px;
}
#about .comment {
  margin-top: 10px;
  margin-bottom: 10px;
}
#about .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  border-bottom: 2px solid #fff;
}


/*------------------------------------------------------
  Journal Styles 
--------------------------------------------------------*/
#journal {
  color: #596380;
}
#journal .ex-exbold {
  font-size: 18px;
}
#journal p {
  font-size: 14px;
  margin: 0;
}
#journal .outer_container {
    background-image: url("../img/index/home-3.jpg");
    background-size: cover;
    margin: 0 0px;
}
#journal .container {
  padding-top: 35px;
  padding-bottom: 18px;
}
#journal .img-div {
  padding: 0;
}
#journal .img-div div {
  height: 130px;
  width: 130px;
  border-radius: 95px;
  padding-top: 25px;
  margin: auto;
  margin-top: 35px;
  margin-bottom: 15px;
  border: 2px solid #f061a3;
}
#journal img {
  height: 80px;
  width: 80px;
}
#journal .comment {
  margin-top: 10px;
  margin-bottom: 10px;
}
#journal .black-line div {
  width: 60px;
  height: 15px;
  margin: auto;
  margin-bottom: 20px;
  border-bottom: 2px solid #596380;
}

/*------------------------------------------------------
  Journal_2 Styles 
--------------------------------------------------------*/
#journal_2 {
  color: #fff;
}
#journal_2 .ex-exbold {
  font-size: 18px;
}
#journal_2 p {
  font-size: 14px;
  margin: 0;
}
#journal_2 .outer_container {
    background-image: url("../img/index/home-4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 0px;
}
#journal_2 .container {
  padding-top: 35px;
  padding-bottom: 18px;
}
#journal_2 .img-div {
  padding: 0;
}
#journal_2 .img-div div {
  height: 130px;
  width: 130px;
  border-radius: 95px;
  padding-top: 25px;
  margin: auto;
  margin-top: 35px;
  margin-bottom: 15px;
  border: 2px solid #fff;
}
#journal_2 img {
  height: 80px;
  width: 80px;
}
#journal_2 .comment {
  margin-top: 10px;
  margin-bottom: 10px;
}
#journal_2 .black-line div {
  width: 60px;
  height: 15px;
  margin: auto;
  margin-bottom: 20px;
  border-bottom: 2px solid #fff;
}


/*------------------------------------------------------
  Privacy 
--------------------------------------------------------*/
#privacy {
  color: #00b0f0;
}
#privacy h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
}
#privacy h4 {
  font-size: 20px;
  text-align: center;
  margin-top: 25px;
}
#privacy p {
  font-size: 17px;
  margin: 0;
  color: #777e95;
}
#privacy .container {
  padding-top: 50px;
  padding-bottom: 15px;
}
#privacy .img-div {
  padding: 0;
}
#privacy .img-div div {
  margin: auto;
  margin-top: 35px;
  margin-bottom: 10px;
  padding: 7px;
  border: 1px solid #d1d4d6;
  width: 246px;
}
#privacy img {
  border: 1px solid #d1d4d6;
  height: 150px;
  width: 232px;
}
#privacy .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  border-bottom: 2px solid #00b0f0;
}
#privacy .privacy-comment h4 {
  overflow-y: hidden;
}

/*------------------------------------------------------
  Map 
--------------------------------------------------------*/
#map h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
  color: #f06178;
}
#map .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  border-bottom: 2px solid #f06178;
  margin-bottom: 35px;
}
#map .container {
  padding-top: 60px;
  padding-bottom: 30px;
}



/*------------------------------------------------------
  Login 
--------------------------------------------------------*/
#login {
  color: #00b0f0;
  margin-top: 25px;
}
#login .join-background {
  background-image: url(../img/index/home-5.jpg);
  background-repeat: no-repeat;

  background-size:cover;
  position: absolute;
  width: 50%;
}
#login .login-background {
  background-image: url(../img/index/home-6.png);
  background-repeat: no-repeat;

  background-size:cover;
  position: absolute;
  width: 50%;
  left: 50%;
}
#login h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
}
#login .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  margin-bottom: 5px;
}
#login .login, #login .join {
  padding-top: 35px;
  padding-bottom: 15px;
}
#login .login h1 {
  color: #5cc7d1;
}
#login .join h1 {
  color: #4dc7f5;
}
#login .login .white-line div {
  border-bottom: 2px solid #5cc7d1;
}
#login .join .white-line div {
  border-bottom: 2px solid #4dc7f5;
}

#login .form-div {
  height: 40px;
}

#login .input-group-addon {
  vertical-align: top;
  height: 40px;
  width: 40px;
  padding: 8px;
  background: #5cc7d1;
  border-radius: 0;
  border: none;
}
#login .input-group-addon img {
  height: 24px;
  width: 24px;
}
#login input {
  border-radius: 0;
  border: none;
  height: 40px;
  font-size: 16px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
}
#login .forgot-password {
  margin-top: 35px;
  margin-bottom: 15px;
}
#login a {
  color: #5cc7d1;
}
#login button {
  border-radius: 3px;
  border: none;
  height: 45px;
  width: 160px;
  font-size: 20px;
  background: #5cc7d1;
  font-size: 22px;
  padding-top: 5px;
}
#login button:hover {
  background: #6dd1da;
}


.join .join-left {
  display: inline-block;
  padding: 0;
  vertical-align: top;
}
.join .join-right {
  display: inline-block;
  vertical-align: top;
}
.join select {
  height: 40px;
  background: url(../img/index/arrow-grey.png) no-repeat right #fff;
  border: none;
  border-radius: 0;
  -moz-background-size: 14px 13px;
  -webkit-background-size: 14px 13px;
  background-size: 14px 13px;
  background-position: right 10px top 13px; 

  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */

  font-size: 16px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
}

.join .small-comment {
  font-family: Exo-MediumItalic, Arial, sans-serif; overflow-x: hidden;
  font-size: 11px;
  line-height: 13px;
  color: #999c9c;
  padding-top: 10px;
  margin: 0;
  overflow-y: hidden!important;
}

#login .join button {
  margin-top: 20px;
  background: #4dc7f5;
}
#login .join button:hover {
  background: #5ecffa;
}
#login .join .input-group-addon {
  background: #4dc7f5;
}

/*------------------------------------------------------
  New Relationships 
--------------------------------------------------------*/
#new-relationships .outer_container {
  background-image: url(../img/index/home-7.jpg);
  background-size: cover;
}
#new-relationships .container {
  padding-top: 55px;
  padding-bottom: 18px;
}
#new-relationships h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
  color: #f06178;
}

#new-relationships .person-header {
  color: #fff;
  background: #f06178;
  font-size: 24px;
  margin-top: 40px;
  padding: 4px;
}

#new-relationships .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  border-bottom: 2px solid #f06178;
}

#new-relationships .person1-form {
  padding-right: 30px;
}

#new-relationships .person2-form {
  padding-left: 30px;
}

#new-relationships .activities-menu {
  margin-bottom: 10px;
  margin-top: 10px
}

#new-relationships .activities-menu div {
  color: #555;
  font-size: 18px;
  padding: 5px;
  text-align: center;
  cursor: pointer;
}

#new-relationships .activities-menu div:hover {
  color: #888;
  font-size: 18px;
}

#new-relationships .activities-menu .active {
  color: #f06178;
  border-radius: 3px;
  border: 1px solid #f06178;
}


#new-relationships .form-div {
  height: 40px;
  margin-bottom: 10px;
  padding: 0;
}
#new-relationships .input-group-addon {
  vertical-align: top;
  height: 40px;
  width: 40px;
  padding: 8px;
  background: #f06178;
  border-radius: 0;
  border: none;
}
#new-relationships .input-group-addon img {
  height: 24px;
  width: 24px;
}
#new-relationships input {
  border-radius: 0;
  border: none;
  height: 40px;
  font-size: 16px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
  border: 1px solid #f06178;
}
#new-relationships select {
  height: 40px;
  background: url(../img/index/arrow-red.png) no-repeat right #fff;
  border: 1px solid #f06178;
  border-radius: 0;
  -moz-background-size: 14px 13px;
  -webkit-background-size: 14px 13px;
  background-size: 14px 13px;
  background-position: right 10px top 13px;

  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */

  font-size: 18px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
}

#new-relationships label {
  font-weight: normal;
  font-size: 18px;
}

#new-relationships textarea {
  border-radius: 0;
  border: 1px solid #5cc7d1;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  font-size: 16px;
}

.datepicker input {
   width: 180px;
}
.datepicker input {
  border-color: #5cc7d1!important;
  background: #5cc7d1!important;
  border-radius: 0;
  height: 40px;
  color: #fff!important;
  font-size: 16px;
  text-align: center;
}
.datepicker .input-group-addon{
  border-color: #52a8b0!important;
  background: #52a8b0!important;
  padding: 6px;
  border-radius: 0;
  border: none;
}

#new-relationships .start-relationships {
  border-radius: 3px;
  border: none;
  height: 45px;
  width: 160px;
  font-size: 20px;
  background: #f06178;
  font-size: 22px;
  padding-top: 5px;
  margin-top: 15px;
}
#new-relationships .start-relationships:hover {
  background: #f66e84;
}

#new-relationships .bootstrap-switch {
  height: 40px;
  border-radius: 0;
  background: #52a8b0;
}
#new-relationships .bootstrap-switch-label {
  background: #52a8b0;
  height: 40px!important;
  border-radius: 0;
  background: url(../img/index/arrow-white.png) no-repeat center;

  -moz-background-size: 14px 13px;
  -webkit-background-size: 14px 13px;
  background-size: 14px 13px;
  background-position: right 10px top 13px; 
}
#new-relationships .bootstrap-switch-handle-on {
  background: #5cc7d1!important;
  height: 40px!important;
  color: #fff;
  font-size: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}
#new-relationships .bootstrap-switch-handle-off {
  background: #5cc7d1!important;
  height: 40px!important;
  color: #fff;
  font-size: 16px;
  padding-top: 8px;
  padding-bottom: 8px;
}

#new-relationships .tooltipster-privacy {
  height: 40px;
  width: 40px;
  font-size: 22px;
  padding-top: 2px;
  background: #ffcc29;
  color: #fff;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  cursor: pointer;
  display: inline-block;
}
/*------------------------------------------------------
  Contact
--------------------------------------------------------*/
#contact .outer_container {
  background-image: url(../img/index/home-8.jpg);
  background-size: cover;
}
#contact .container {
  padding-top: 45px;
  padding-bottom: 30px;
}
#contact h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 38px;
  color: #699ed4;
}
#contact .white-line div {
  width: 70px;
  height: 10px;
  margin: auto;
  border-bottom: 2px solid #699ed4;
  margin-bottom: 50px;
}
#contact .form-div {
  height: 40px;
  margin-bottom: 10px;
  padding: 0;
}
#contact .input-group-addon {
  vertical-align: top;
  height: 40px;
  width: 40px;
  padding: 8px;
  background: #699ed4;
  border-radius: 0;
  border: none;
}
#contact .input-group-addon img {
  height: 24px;
  width: 24px;
}
#contact input {
  border-radius: 0;
  border: none;
  height: 40px;
  font-size: 16px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
}
#contact select {
  height: 40px;
  background: url(../img/index/arrow-blue.png) no-repeat right #fff; 
  border-radius: 0;
  -moz-background-size: 14px 13px;
  -webkit-background-size: 14px 13px;
  background-size: 14px 13px;
  background-position: right 10px top 13px;

  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */

  font-size: 18px;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  color: #999c9c;
}
#contact textarea {
  border-radius: 0;
  font-family: Exo-light, Arial, sans-serif; overflow-x: hidden;
  font-size: 16px;
}
#contact button {
  border-radius: 3px;
  border: none;
  height: 45px;
  width: 160px;
  font-size: 20px;
  background: #699ed4;
  font-size: 22px;
  padding-top: 5px;
}
#contact button:hover {
  background: #78abde;
}

/*------------------------------------------------------
  MEDIA QUERIES 
--------------------------------------------------------*/
@media only screen and (max-width: 991px) {

  #home a {width: 180px; height: 45px; font-size: 22px;}
  #home .action-call {bottom: 25px;}

  #about .container, #journal .container, #journal_2 .container, #privacy .container, #new-relationships .container, #contact .container { padding-top: 45px; padding-bottom: 31px; }
  #about h1, #privacy h1, #map h1, #login h1, #new-relationships h1, #contact h1 { font-size: 33px; }
  #about .img-div div, #journal .img-div div, #journal_2 .img-div div { height: 125px; width: 125px; margin-top: 31px; margin-bottom: 18px; }
  #about img, #journal img, #journal_2 img { height: 75px; width: 75px; }
  #about p {font-size: 17px;}

  #journal p, #journal_2 p {font-size: 13px;}
  #journal .ex-exbold, #journal_2 .ex-exbold {font-size: 17px;}

  #privacy h4 { font-size: 19px; margin-top: 23px; }
  #privacy p { font-size: 16px; }
  #privacy .container { padding-top: 40px; padding-bottom: 13px; }
  #privacy .img-div div { margin-top: 32px; margin-bottom: 9px; padding: 6px; width: 228px; }
  #privacy img { height: 140px; width: 216px; }
  #privacy .privacy-comment { font-size: 18px; }

  #map .white-line div { margin-bottom: 30px; }
  #map .container { padding-top: 50px; padding-bottom: 25px; }
}

@media only screen and (max-width: 767px) {
  #home a {width: 160px; height: 40px; font-size: 20px;}
  #home .action-call {bottom: 20px;}

  #about .container, #journal .container, #journal_2 .container, #privacy .container, #new-relationships .container, #contact .container { padding-top: 40px; padding-bottom: 27px; }
  #about h1, #privacy h1, #map h1, #login h1, #new-relationships h1, #contact h1 { font-size: 30px; }
  #about .img-div div, #journal .img-div div, #journal_2 .img-div div { height: 115px; width: 115px;  margin-top: 27px; margin-bottom: 16px; }
  #about img, #journal img, #journal_2 img { height: 70px; width: 70px; }
  #about p {font-size: 16px;}
  #about .comment, #journal .comment, #journal_2 .comment  {margin-top: 60px;}

  #journal p, #journal_2 p {font-size: 12px;}
  #journal .ex-exbold, #journal_2 .ex-exbold {font-size: 16px;}

  #privacy h4 { font-size: 18px; margin-top: 19px; }
  #privacy p { font-size: 15px; }
  #privacy .container { padding-top: 30px; padding-bottom: 11px; }
  #privacy .img-div div { margin-top: 29px; margin-bottom: 8px; padding: 5px; width: 211px; }
  #privacy img { height: 130px; width: 201px; }
  #privacy .comment { padding-top: 70px; }
  #privacy .privacy-comment { font-size: 17px; }

  #map .white-line div { margin-bottom: 25px; }
  #map .container { padding-top: 40px; padding-bottom: 20px; }

  #login .login {background-image: url(../img/index/home-5.jpg); background-repeat: no-repeat; background-size:cover;}
  #login .join {background-image: url(../img/index/home-6.png); background-repeat: no-repeat; background-size:cover;}
  #join .join-left .form-group, .login-form .form-group { margin-left: 0; margin-right: 0; }
  #login .forgot-password { margin-top: 15px}

  #new_relationships_content .person-form, .login-form, .join-form, #login_content, #join_content, .contact-form { padding: 0}
}

@media only screen and (max-width: 480px) { 
  #home a {width: 140px; height: 35px; font-size: 18px; border-size: 1px; padding-top: 3px;}
  #home .action-call {bottom: 15px;}

  #about .container, #journal .container, #journal_2 .container, #privacy .container, #new-relationships .container, #contact .container { padding-top: 35px; padding-bottom: 23px; }
  #about h1, #privacy h1, #map h1, #login h1, #new-relationships h1, #contact h1 { font-size: 27px; }
  #about .white-line div, #journal .black-line div, #journal_2 .black-line div, #privacy .white-line div { border-width: 1px}
  #about .img-div div, #journal .img-div div, #journal_2 .img-div div { height: 105px; width: 105px;  margin-top: 24px; margin-bottom: 14px; }
  #about img, #journal img, #journal_2 img { height: 65px; width: 65px; }
  #about p {font-size: 15px;}
  #about .comment, #journal .comment, #journal_2 .comment {margin-top: 35px;}
  
  #journal p, #journal_2 p {font-size: 12px;}
  #journal .ex-exbold, #journal_2 .ex-exbold {font-size: 14px;}

  #privacy h4 { font-size: 17px; margin-top: 16px; }
  #privacy p { font-size: 14px; }
  #privacy .container { padding-top: 20px; padding-bottom: 8px; }
  #privacy .img-div div { margin-top: 26px; margin-bottom: 7px; padding: 4px; width: 193px; }
  #privacy img { height: 120px; width: 185px; }
  #privacy .comment { padding-top: 60px; }
  #privacy .privacy-comment { font-size: 16px; }

  #map .white-line div { margin-bottom: 20px; }
  #map .container { padding-top: 30px; padding-bottom: 15px; }
}

@media only screen and (max-width: 430px) {
  #home a {width: 120px; height: 30px; font-size: 16px; border-size: 1px; padding-top: 2px;}
  #home .action-call {bottom: 10px;}
  #home .outer_container { background-size: cover; }

  #about .container, #journal .container, #journal_2 .container, #privacy .container, #new-relationships .container, #contact .container { padding-top: 30px; padding-bottom: 19px; }
  #about h1, #privacy h1, #map h1, #login h1, #new-relationships h1, #contact h1 { font-size: 24px; }
  #about .img-div div, #journal .img-div div, #journal_2 .img-div div { height: 95px; width: 95px; margin-top: 21px; margin-bottom: 12px; }
  #about img, #journal img, #journal_2 img { height: 60px; width: 60px; }
  #about p {font-size: 14px;}
  #about .comment, #journal .comment, #journal_2 .comment {margin-top: 30px;}

  #privacy h4 { font-size: 16px; margin-top: 13px; }
  #privacy p { font-size: 13px; }
  #privacy .container { padding-top: 15px; padding-bottom: 7px; }
  #privacy .img-div div { margin-top: 23px; margin-bottom: 6px; padding: 3px; width: 139px; }
  #privacy img { height: 90px; width: 145px; }
  #privacy .comment { padding-top: 50px; }
  #privacy .privacy-comment { font-size: 15px; }

  #map .white-line div { margin-bottom: 15px; }
  #map .container { padding-top: 25px; padding-bottom: 10px; }
}
